{
  "countries": [
    {
      "id": 1,
      "name": "France",
      "icon": "assets/img/home-2/visa/03.png",
      "services": [
        "Student Visa & Admission",
        "Work Visa – H1B",
        "Work permit for Canada",
        "Student Visa for Canada"
      ]
    },
    {
      "id": 2,
      "name": "UK",
      "icon": "assets/img/home-2/visa/11.png",
      "services": [
        "Student Visa & Admission",
        "Work Visa – H1B",
        "Work permit for Canada",
        "Student Visa for Canada"
      ]
    },
    {
      "id": 3,
      "name": "Canada",
      "icon": "assets/img/home-2/visa/02.png",
      "services": [
        "Student Visa & Admission",
        "Work Visa – H1B",
        "Work permit for Canada",
        "Student Visa for Canada"
      ]
    },
    {
      "id": 4,
      "name": "Germany",
      "icon": "assets/img/home-2/visa/12.png",
      "services": [
        "Student Visa & Admission",
        "Work Visa – H1B",
        "Work permit for Canada",
        "Student Visa for Canada"
      ]
    },
    {
      "id": 5,
      "name": "Spain",
      "icon": "assets/img/home-2/visa/13.png",
      "services": [
        "Student Visa & Admission",
        "Work Visa – H1B",
        "Work permit for Canada",
        "Student Visa for Canada"
      ]
    },
    {
      "id": 6,
      "name": "South Korea",
      "icon": "assets/img/home-2/visa/14.png",
      "services": [
        "Student Visa & Admission",
        "Work Visa – H1B",
        "Work permit for Canada",
        "Student Visa for Canada"
      ]
    },
    {
      "id": 7,
      "name": "Japan",
      "icon": "assets/img/home-2/visa/15.png",
      "services": [
        "Student Visa & Admission",
        "Work Visa – H1B",
        "Work permit for Canada",
        "Student Visa for Canada"
      ]
    },
    {
      "id": 8,
      "name": "Croatia",
      "icon": "assets/img/home-2/visa/16.png",
      "services": [
        "Student Visa & Admission",
        "Work Visa – H1B",
        "Work permit for Canada",
        "Student Visa for Canada"
      ]
    },
    {
      "id": 9,
      "name": "England",
      "icon": "assets/img/home-2/visa/17.png",
      "services": [
        "Student Visa & Admission",
        "Work Visa – H1B",
        "Work permit for Canada",
        "Student Visa for Canada"
      ]
    },
    {
      "id": 10,
      "name": "Indonesia",
      "icon": "assets/img/home-2/visa/18.png",
      "services": [
        "Student Visa & Admission",
        "Work Visa – H1B",
        "Work permit for Canada",
        "Student Visa for Canada"
      ]
    }
  ]
}
